import React from 'react';
export default function SettingsInputHdmi(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-80v-120L200-439v-241h40v-200h480v200h40v241L640-200v120zm-20-600h98v-82h34v82h96v-82h34v82h98v-140H300zm80 540h200v-75l120-241v-164H260v164l120 241zm100-316" })));
}
